-- Verify gaia:api_2016_07_19_alert_hera_log_add_column_package_new_and_action_new on mysql

BEGIN;

-- XXX Add verifications here.
select package_new from `api_hera_audit_simple_action_log` limit 1;
select action_new from `api_hera_audit_simple_action_log` limit 1;

ROLLBACK;
